 
 /**
 * pRFuZ Whois Script - TR ÇEVIRI
 * Copyright © 2008 GT WeB, All Rights Reserved
 */

function changethis(e)
{
	
	var hotblock = document.getElementById("hotlink");
	var newblock = document.getElementById("news" + e);
	var hotphoto = document.getElementById("hotphoto");
	
	if(e)
	{
		hotblock.innerHTML = "<span>" + newblock.getAttribute("subject") + "</span>" + newblock.getAttribute("text")
		hotphoto.style.backgroundImage = "url(" + newblock.getAttribute("photo") + ")"
	}
		

}